Search found 2 matches

by RicheeRich
Wed Oct 04, 2017 10:43 am
Forum: General Help and Development Discussion
Topic: Nginx build 1.13.5-2195.el6.art broken
Replies: 2
Views: 6023

Re: Nginx build 1.13.5-2195.el6.art broken

Sure, make sure you're using the 1.13.5 version of the nginx-module-geoip package from the atomic repo: nginx-module-geoip.x86_64 0:1.13.5-2195.el6.art Thx for answ, absolutely sure! All of install & update, included nginx, was making from atomic repo. Waiting debug and stay on previous version...
by RicheeRich
Wed Oct 04, 2017 1:45 am
Forum: General Help and Development Discussion
Topic: Nginx build 1.13.5-2195.el6.art broken
Replies: 2
Views: 6023

Nginx build 1.13.5-2195.el6.art broken

Nginx build 1.13.5-2195.el6.art conflict with dynamic module ngx_http_geoip_module.so [emerg] 3168#3168: module "/usr/lib64/nginx/modules/ngx_http_geoip_module.so" version 1010002 instead of 1013005 in /etc/nginx/nginx.conf:11 Update previous or install new module from repo unavailable, be...